#. extracted from desktop/source/deployment/manager
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-11-20 13:01+0100\n"
"PO-Revision-Date: 2011-03-25 09:52+0200\n"
"Last-Translator: Andras <timar74@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: dp_manager.src
msgctxt ""
"dp_manager.src\n"
"RID_STR_COPYING_PACKAGE\n"
"string.text"
msgid "Copying: "
msgstr "Másolás: "

#: dp_manager.src
msgctxt ""
"dp_manager.src\n"
"RID_STR_ERROR_WHILE_ADDING\n"
"string.text"
msgid "Error while adding: "
msgstr "Hiba történt a hozzáadás közben: "

#: dp_manager.src
msgctxt ""
"dp_manager.src\n"
"RID_STR_ERROR_WHILE_REMOVING\n"
"string.text"
msgid "Error while removing: "
msgstr "Hiba történt az eltávolítás közben: "

#: dp_manager.src
msgctxt ""
"dp_manager.src\n"
"RID_STR_PACKAGE_ALREADY_ADDED\n"
"string.text"
msgid "Extension has already been added: "
msgstr "A kiterjesztés már hozzá van adva: "

#: dp_manager.src
msgctxt ""
"dp_manager.src\n"
"RID_STR_NO_SUCH_PACKAGE\n"
"string.text"
msgid "There is no such extension deployed: "
msgstr "Nincs ilyen telepített kiterjesztés: "

#: dp_manager.src
msgctxt ""
"dp_manager.src\n"
"RID_STR_SYNCHRONIZING_REPOSITORY\n"
"string.text"
msgid "Synchronizing repository for %NAME extensions"
msgstr "Repository szinkronizálása a(z) %NAME kiterjesztéshez"
